xcb_glx_create_context_request_t Struct Reference
XCB Glx API

xcb_glx_create_context_request_t More...

`#include <glx.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_glx_context_t | context
xcb_visualid_t | visual
uint32_t | screen
xcb_glx_context_t | share_list
uint8_t | is_direct
uint8_t | pad0 [3]

## Detailed Description

xcb_glx_create_context_request_t

The documentation for this struct was generated from the following file:

- glx.h